Bug 1134108 - Review Request: perl-MooX-Options - Explicit Options eXtension for Object Class
Summary: Review Request: perl-MooX-Options - Explicit Options eXtension for Object Class
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1127720 1132356
Blocks: 1134361
TreeView+ depends on / blocked
 
Reported: 2014-08-26 21:01 UTC by David Dick
Modified: 2014-09-23 04:21 UTC (History)
2 users (show)

Fixed In Version: perl-MooX-Options-4.009-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 10:10:46 UTC
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David Dick 2014-08-26 21:01:27 UTC
Spec URL: https://ddick.fedorapeople.org/packages/perl-MooX-Options.spec
SRPM URL: https://ddick.fedorapeople.org/packages/perl-MooX-Options-4.009-1.fc20.src.rpm
Description: Explicit Options eXtension for Object Class
Fedora Account System Username: ddick

Comment 1 David Dick 2014-08-26 21:01:59 UTC
koji builds

rawhide at http://koji.fedoraproject.org/koji/taskinfo?taskID=7455866

Comment 2 Petr Šabata 2014-08-28 15:31:14 UTC
Ok, nothing to complain about :)

Comment 3 David Dick 2014-08-28 20:37:39 UTC
Thanks Peter!

New Package SCM Request
=======================
Package Name: perl-MooX-Options
Short Description: Explicit Options eXtension for Object Class
Upstream URL: http://search.cpan.org/dist/MooX-Options/
Owners: ddick
Branches: f20, f21
InitialCC: perl-sig

Comment 4 Gwyn Ciesla 2014-08-29 12:03:15 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-09-09 07:54:42 UTC
perl-MooX-Options-4.009-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-MooX-Options-4.009-1.fc20

Comment 6 Fedora Update System 2014-09-10 13:25:59 UTC
perl-MooX-Options-4.009-1.fc20 has been pushed to the Fedora 20 testing repository.

Comment 7 Fedora Update System 2014-09-11 21:12:16 UTC
perl-MooX-Options-4.009-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-MooX-Options-4.009-1.fc21

Comment 8 Fedora Update System 2014-09-19 10:10:46 UTC
perl-MooX-Options-4.009-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 9 Fedora Update System 2014-09-23 04:21:50 UTC
perl-MooX-Options-4.009-1.fc21 has been pushed to the Fedora 21 stable repository.


Note You need to log in before you can comment on or make changes to this bug.